{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 8,
        "minute": 19,
        "second": 19
    },
    "title": "Chapter I: Carnac　Easy",
    "subtitle": "Lighthouse - Underground",
    "detail": "Chapter I: Carnac\nLocation: Lighthouse - Underground\n\nInfiltrate the lighthouse\n\n　Adol・Karja　Lv.  7\n　Difficulty: Easy\n　Play Time:   0:16:54",
    "user_param": 0
}